---
title: Site Compatibility for Firefox 23
slug: Mozilla/Firefox/Releases/23/Site_compatibility
tags:
  - Compatibility
  - Firefox
  - Firefox 23
  - FxSiteCompat
  - Web Development
---
<div>{{FirefoxSidebar}}</div><p>This page has been moved to <a class="redirect" href="https://www.fxsitecompat.com/en-US/versions/23/">FxSiteCompat.com</a>.</p>
